.chat_scroll {border:1px solid #bbbbbb;margin:5px;border-radius:5px;height:330px;overflow:auto;overflow-x:hidden;background:#fff;box-shadow:1px 2px 1px #e8ecee, -1px 0 1px #e8ecee;}
.chat_box {}
.chat_box img {max-width:32px;}
#chat_form {width:100%;margin:2px 7px;position:relative;}
#chat_form a {color:#333;}
#chat_form a:hover {text-decration:underline;}
#chat_smiles{position:absolute;top:-385px;right:-350px;zindex:999;margin-left:7px;width:320px;height:494px;padding:10px;border:1px solid #bbb;border-radius:5px;background:#fff;display:none;}
#chat_smiles div{overflow:auto;overflow-x:hidden;height:494px;}
#chat_smiles div img{display:inline-block;cursor:pointer;width:50px;height:50px;}
#chat_smiles a{position:absolute;top:-19px;right:-1px;height:18px;padding:0 15px;display:block;font:bold 11px/18px Tahoma;color:#06c;border-radius:4px 4px 0 0;background:#fff;border:1px solid #bbb;border-bottom:0;}
#chat_smiles a:hover{color:#000;}
.chat_sec {padding-left:5px;}
.chat_sec_key {padding-top:5px;float:left;}
.chat_sec_img {padding-top:7px;float:left;padding-left:3px !important;}
.chat_sec input {margin-top:5px;box-shadow:inset 0 2px 3px #dfdfdf;border:1px solid #aaaaaa;border-radius:5px;height:37px !important;}
.chat_sec img {border:1px solid #aaaaaa !important;margin-top:0 !important;border-radius:5px !important;height:37px !important;}
.chat_text {margin-left:3px;width:190px;height:50px;margin-top:2px;border:1px solid #aaaaaa;border-radius:5px;box-shadow:inset 0 2px 3px #dfdfdf;padding:5px;color:#333;}
.chat_text:focus {box-shadow:0 2px 3px #7b7b7b;border:1px solid #7b7b7b;}
#chat_submit {display:block;float:right;cursor:pointer;margin:0px 1px;background:url('/chat_box/highlight.png') repeat-x #6FAC00;margin:1px 3px;height:26px;border-radius:3px;font-weight:bold;text-shadow:0px -1px 0px rgba(0,0,0,0.2);width:105px;text-align:center;line-height:20px;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;border:0;color:#fff;}
#chat_submit:hover {background-color:#8EC300; box-shadow:0px 0px 3px #8EC300;}
#chat_submit:active {box-shadow:0px 0px 2px rgba(0,0,0,0.7) inset; -moz-box-shadow:0px 0px 2px rgba(0,0,0,0.7) inset; -webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.7) inset;}
#chat_sound {display:none;}
#chat_sound audio{display:none;}
.chat_ref {background:url(/chat_box/orefresh.gif);width:16px;height:16px;display:block;}
.chat_ref:hover {background:url(/chat_box/orefresh.gif) no-repeat 0 -16px;}
.chat_smiles {background:url(/chat_box/smc.png);width:32px;height:32px;display:block;}
.chat_loading {background:#f3f5f7 url('/chat_box/oload.gif') no-repeat 50% 50%;}
.char_errors {padding:5px;background:#ffe6e6;color:#666666;text-shadow:0 1px 0 #fff;width:178px;border-radius:5px;position:absolute;left:4px;top:3px;display:none;}
.cBlock1 {background:#fff;padding:3px 5px;}
.cBlock2 {background:#f5f5f5;padding:3px 5px;}
.chatMessageBlock {border-bottom:1px dotted #bcbcbc;border-radius:5px;}
.chatMessageBlock:hover {}
.cBlock1:hover,.cBlock2:hover {background:#eeeeee !important;}
.c_lu {float:left;color:#444444;font-weight:bold;}
.c_lu a{color:#444444;}
.c_lu a:hover{color:#5478a5;text-decoration:underline;}
.c_rd {color:gray;font-size:11px;float:right;position:relative;}
.c_panel {display:none;position:absolute;right:0;top:0;}
.c_panel ul{list-style:none;}
.c_panel ul li{}
.c_panel a{color:#fff;display:block;padding:1px 7px;font-weight:bold;font-size:10px;background:#000;opacity:0.7;}
.c_panel a:hover{text-decoration:none;opacity:0.9;color:#fff !important;}
.jspContainer {overflow: hidden; position: relative;}
.jspPane{position: absolute;}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background: none;
} 
.jspVerticalBar *, .jspHorizontalBar * {margin: 0; padding: 0;}
.jspCap {display: none;}
.jspHorizontalBar .jspCap{float: left;}
.jspTrack{background: none; position: relative;}
.jspDrag {
	background: rgba(0,0,0,0.6);
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	top: 0;
	left: -8px !important;
	cursor: pointer;
	width:5px;
	margin:1px;
	margin-right:0px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	opacity:0.3;
}
.jspDrag:hover {opacity:1 !important;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag{ float: left; height: 100%;}
.jspArrow.jspDisabled {cursor: default; background: #80808d;}
.jspCorner {background: #eeeef4; float: left; height: 100%;}